.frm { font-size:14px; font-family:Arial; margin:15px; }

	article>.frm { margin:0 40px;}
	@media screen and (max-width: 982px) { article>.frm { margin:0 3%;} }
	
	.frm label.required { color:#333; }
	.frm span.required { color:#dd4b39; }
	
	.frm p { color:#333; font:14px Arial; margin:10px 0; padding:0; }
	.frm p.submit { margin:0; padding:20px 0; text-align:center; }
	
	.frm .note { color:#888; }
	.frm .small.note { font-size:11px; color:#aaa; }

	.frm fieldset { border:1px solid #eee; padding:10px 20px; }
		.frm fieldset legend { color:#ccc; padding:0 10px; background:#fff; }
	
	.frm label { display:inline-block; color:#444; min-height:22px; padding:5px 10px 5px 0; min-width:150px; }
	
	.frm input[type="url"],
	.frm input[type="email"],
	.frm input[type="text"], 
	.frm input[type="email"], 
	.frm input[type="password"] { height:32px; border:1px solid #b9b9b9; padding:0 5px; margin:0; outline:none; }
	.frm select { height:32px; border:1px solid #b9b9b9; padding:5px; margin:0; outline:none; }
	.frm textarea { border:1px solid #b9b9b9; padding:0; margin:0; outline:none; }
	.frm input[type="radio"] { margin:6px 3px 6px 0; }
	.frm input[type="checkbox"] { margin: 6px 3px 6px 0; }
	
	.frm input[readonly="readonly"],
	.frm textarea[readonly="readonly"] { opacity:0.5; }
	
	.frm input.error { border:1px solid #dd4b39; }
	
	
/* for Client reg	*/
	.frm .client-row { clear:left; margin-bottom:5px; }
		.frm .client-row label { min-width:170px; text-align:right; }
		.frm .client-row span { width:calc(100% - 192px); position:relative; display:inline-block; }
		.frm .client-row select { max-width:100%; }
		.frm fieldset .client-row label { min-width:150px; }
		
	@media screen and (max-width: 500px) {
		.frm .client-row { clear:left; }
			.frm .client-row label { min-width:auto; text-align:left; }
			.frm .client-row>span { width:100%; position:relative; display:inline-block; }
	}
	
	
	/* for Agent contract	*/
	.frm .agent-row { clear:left; }
		.frm .agent-row label { min-width:180px; text-align:right; }
		.frm .agent-row span { width:calc(100% - 222px); position:relative; display:inline-block; }
	@media screen and (max-width: 500px) {
		.frm .agent-row { clear:left; }
			.frm .agent-row label { min-width:auto; text-align:left; }
			.frm .agent-row>span { width:100%; position:relative; display:inline-block; }
	}
	
		.frm .agent-row .errorMessage { font-size:11px; line-height:12px; position:absolute; display:none; background:#d1004f; color:#fff; padding:3px 10px; z-index:5; margin:2px 0 0 5px; opacity:0.8; }
		.frm .agent-row .errorMessage:after { display:block; bottom:100%; left:0px; position:absolute; content:""; width:0; height:0; border:8px solid transparent; border-bottom-color:#d1004f; border-top:0; }

		
		
/* Error */
	.frm .errorMessage { font-size:11px; position:relative; display:inline; background:#dd4b39; color:#fff; padding:3px 10px; margin-left:20px; }
		.frm .errorMessage:after { bottom:100%; left:0px; position:absolute; content:" "; width:0; height:0; border:8px solid transparent; border-bottom-color:#dd4b39; border-top:0; }
	
	div.errorSummary { font:13px Arial; color:#dd4b39; padding:20px; margin:15px 0; background:#FEE; display:block; }
		div.errorSummary p { margin:0; padding:0 0 10px 0; text-align:left; }
		div.errorSummary u { margin:0; padding:0 0 0 20px; }
		div.errorSummary ul { margin:0 0 0 20px; }
			
/* Buttons */
.but-b,
.but-g,
.but-w { height:36px; font:bold 13px Arial; cursor:pointer; padding:0 20px; }

input.but-b,
input.but-g,
input.but-w { outline:none; }

a.but-b,
a.but-g,
a.but-w { display:inline-block; text-decoration:none; height:auto; padding:12px 17px; }

.but-b { color:#fff; background:#5d9cec; border:0; box-shadow:inset 0 -2px 0px 0px rgba(0,0,0,0.2); position:relative; }
.but-b:hover { }
.but-b:active { top:2px; box-shadow:none; }

.but-g { color:#fff; background:#4f5a69; border:0; box-shadow:inset 0 -2px 0px 0px rgba(0,0,0,0.2); position:relative; }
.but-g:hover { }
.but-g:active { top:2px; box-shadow:none; }

.but-w { color:#bbb; background:#f5f5f5; border:1px solid #ddd; box-shadow:inset 0 -2px 0px 0px #ddd; position:relative; }
.but-w:hover { }
.but-w:active { top:2px; box-shadow:none; }

/* Captcha */

.captcha { height:36px; }
	.captcha label { float:left; }
	.captcha input { float:left; }
	.captcha>span { float:left; }
		.captcha img { float:left; cursor:pointer; }
		.captcha a { float:left; display:inline; width:36px; height:36px; background:url(../i/img.png) -164px -179px no-repeat; font-size:0; opacity:.1;}

/* Test */
.test-frm { font-size:14px; font-family:Arial; margin:0; padding:0; }
	.test-frm p { color:#333; font:14px Arial; }
	.test-frm label { display:inline-block; color:#444; min-height:22px; padding:7px 10px 7px 0; min-width:150px; }
	.test-frm input[type="text"] { height:32px; border:1px solid #b9b9b9; padding:0 5px; margin:0; outline:none; }
	.test-frm span.required { color:#dd4b39; }
	
	.test-frm #test-captcha { margin:0; }
	.test-frm p.captcha { text-align:center; overflow:hidden; }
		.test-frm p.captcha span { margin:0 auto; display:inline-block; float:none; }
	
	.test-frm .testform-answer { clear:left; overflow:hidden; }
		.test-frm p.testform-answer:hover { background:#eee; }
	.test-frm .testform-answer input { float:left; display:inline-block; cursor:pointer;}
	.test-frm .testform-answer label { display:block; margin-left:30px; padding:0; cursor:pointer;}
	
	.test-frm fieldset { border:1px solid #ccc; padding:10px; margin:20px 4% 0 4%; }
		.test-frm fieldset legend { color:#888; padding:0 10px; background:#fff; }
		.test-frm fieldset p {  }
		.test-frm fieldset p label { width:200px; text-align:right; }
	
	.test-frm .errorMessage { font-size:12px; display:inline-block; background:#ff8d7e; color:#fff; padding:5px 10px; width:calc(100% - 20px); text-align:center; }

div.test-content { margin:0 8%; min-height:700px; padding-bottom:20px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; box-shadow:10px 0 45px rgba(0,0,0,0.1), -10px 0 45px rgba(0,0,0,0.1); }
	div.test-content h3 { margin-top:20px; }
	div.test-content p { text-align:justify; }
	div.test-content li { text-align:justify; }
	div.test-content>img, div.test-content>p>img { border:0; margin:10px 0px; max-width:100%; }

	div.test-content .sbor-form { background:#f1f1f1; margin:30px 5% 5% 5%; padding:20px 20px 0px 20px; }
		div.test-content .sbor-form>p { padding-left:3%; padding-right:3%; }
	#sbor-captcha { margin:0;  }


/* message-box */
.message-box { background:#b8f6c1; position:relative; }
	.message-box p {}
	.message-box a#close { float:right; font:28px Arial; color:#000; position:absolute; right:20px; top:3px; cursor:pointer; }















		
		
		